loop=1
images=24
image0=rsrc/filia/stance/01.png
rate0=5
image1=rsrc/filia/stance/02.png
rate1=5
image2=rsrc/filia/stance/03.png
rate2=5
image3=rsrc/filia/stance/04.png
rate3=5
image4=rsrc/filia/stance/05.png
rate4=5
image5=rsrc/filia/stance/06.png
rate5=5
image6=rsrc/filia/stance/07.png
rate6=5
image7=rsrc/filia/stance/08.png
rate7=5
image8=rsrc/filia/stance/09.png
rate8=5
image9=rsrc/filia/stance/10.png
rate9=5
image10=rsrc/filia/stance/11.png
rate10=5
image11=rsrc/filia/stance/12.png
rate11=5
image12=rsrc/filia/stance/13.png
rate12=5
image13=rsrc/filia/stance/14.png
rate13=5
image14=rsrc/filia/stance/15.png
rate14=5
image15=rsrc/filia/stance/16.png
rate15=5
image16=rsrc/filia/stance/17.png
rate16=5
image17=rsrc/filia/stance/18.png
rate17=5
image18=rsrc/filia/stance/19.png
rate18=5
image19=rsrc/filia/stance/20.png
rate19=5
image20=rsrc/filia/stance/21.png
rate20=5
image21=rsrc/filia/stance/22.png
rate21=5
image22=rsrc/filia/stance/23.png
rate22=5
image23=rsrc/filia/stance/24.png
rate23=5
